# docker mcp secret

<!---MARKER_GEN_START-->
Manage secrets

### Subcommands

| Name                       | Description                                            |
|:---------------------------|:-------------------------------------------------------|
| [`ls`](mcp_secret_ls.md)   | List all secret names in Docker Desktop's secret store |
| [`rm`](mcp_secret_rm.md)   | Remove secrets from Docker Desktop's secret store      |
| [`set`](mcp_secret_set.md) | Set a secret in Docker Desktop's secret store          |



<!---MARKER_GEN_END-->

